<template>
  <footer class="footer">
    <div class="team-credentials"><p>Team credentials</p></div>
    <div class="copyright">
      <p>&copy; 2024 | <strong>Space Traffic Management.</strong> | All rights reserved.</p>
    </div>
  </footer>
</template>

<script setup lang="ts"></script>

<style scoped>
.footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #333;
  color: white;
  padding: 2rem;
  max-width: 100%;
}

.team-credentials {
  flex: 1;
}

.team-credentials p {
  font-size: 1rem;
}

.copyright {
  flex: 1;
  text-align: right;
}

.copyright p {
  font-size: 1rem;
}
</style>
